Bug 964442 - [abrt] pcmanfm-1.1.0-1.fc18: on_key_press_event: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.1.0-1.fc18: on_key_press_event: Process /usr/bin/pcmanfm was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:720ab703c240d5c4aec529c14b5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 11:34 EDT by Florian "der-flo" Lehner
Modified: 2014-02-05 16:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:26:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.08 KB, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: cgroup (126 bytes, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: core_backtrace (1.94 KB, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: dso_list (8.52 KB, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: environ (1.65 KB, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: maps (43.55 KB, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: open_fds (1.45 KB, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: var_log_messages (309 bytes, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details
File: xsession_errors (324 bytes, text/plain)
2013-05-18 11:34 EDT, Florian "der-flo" Lehner
no flags Details

  None (edit)
Description Florian "der-flo" Lehner 2013-05-18 11:34:05 EDT
Version-Release number of selected component:
pcmanfm-1.1.0-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        pcmanfm
crash_function: on_key_press_event
executable:     /usr/bin/pcmanfm
kernel:         3.8.1-201.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 on_key_press_event
 #1 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
 #6 gtk_widget_event_internal at gtkwidget.c:6303
 #7 propagate_event at gtkmain.c:2494
 #8 gtk_main_do_event at gtkmain.c:1720
 #14 gtk_main at gtkmain.c:1160
Comment 1 Florian "der-flo" Lehner 2013-05-18 11:34:07 EDT
Created attachment 749644 [details]
File: backtrace
Comment 2 Florian "der-flo" Lehner 2013-05-18 11:34:10 EDT
Created attachment 749645 [details]
File: cgroup
Comment 3 Florian "der-flo" Lehner 2013-05-18 11:34:11 EDT
Created attachment 749646 [details]
File: core_backtrace
Comment 4 Florian "der-flo" Lehner 2013-05-18 11:34:14 EDT
Created attachment 749647 [details]
File: dso_list
Comment 5 Florian "der-flo" Lehner 2013-05-18 11:34:16 EDT
Created attachment 749648 [details]
File: environ
Comment 6 Florian "der-flo" Lehner 2013-05-18 11:34:18 EDT
Created attachment 749649 [details]
File: limits
Comment 7 Florian "der-flo" Lehner 2013-05-18 11:34:20 EDT
Created attachment 749650 [details]
File: maps
Comment 8 Florian "der-flo" Lehner 2013-05-18 11:34:23 EDT
Created attachment 749651 [details]
File: open_fds
Comment 9 Florian "der-flo" Lehner 2013-05-18 11:34:25 EDT
Created attachment 749652 [details]
File: proc_pid_status
Comment 10 Florian "der-flo" Lehner 2013-05-18 11:34:27 EDT
Created attachment 749653 [details]
File: var_log_messages
Comment 11 Florian "der-flo" Lehner 2013-05-18 11:34:29 EDT
Created attachment 749654 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:36:45 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:26:07 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.